Bug 1756966

Summary: Please build gearmand for EPEL-8
Product: [Fedora] Fedora EPEL Reporter: Remi Collet <fedora>
Component: gearmandAssignee: Robin Lee <robinlee.sysu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: ktdreyer, robinlee.sysu
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gearmand-1.1.18-10.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-16 16:44:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Remi Collet 2019-09-30 10:18:33 UTC
Missing package (mostly libgearman)

Comment 1 Fedora Update System 2019-10-01 11:58:11 UTC
FEDORA-EPEL-2019-eae7aad1ca has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eae7aad1ca

Comment 2 Remi Collet 2019-10-01 13:24:30 UTC
Thanks

Comment 3 Fedora Update System 2019-10-02 03:19:02 UTC
gearmand-1.1.18-10.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eae7aad1ca

Comment 4 Fedora Update System 2019-10-16 16:44:23 UTC
gearmand-1.1.18-10.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.